fr.enssat.BoulderDash.helpers

## Class LevelRemoveHelper

- java.lang.Object
- - fr.enssat.BoulderDash.helpers.LevelRemoveHelper

    public class LevelRemoveHelper
    extends java.lang.Object

LevelRemoveHelper Proceeds level save routine Able to iterate on internal representation of a map and serialize it to XML

Since:
  2015-06-21
Author:
  Valerian Saliou <valerian@valeriansaliou.name>

### Constructor Summary

Constructors
Constructor and Description
`LevelRemoveHelper(java.lang.String levelId)` Class constructor

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LevelRemoveHelper

    public LevelRemoveHelper(java.lang.String levelId)

Class constructor

Parameters:
  `levelId` - Level identifier